package com.dbs.mplus.fatima.model;

public class PatientInfoVO {
  private String pid = "";
  private String sa = "";
  private String patientNm = "";
  private String juminNo = "";
  private String hosType = "";
  private String ward = "";
  private String roomNo = "";
  private String adDate = "";
  private String dschDd = "";
  private String visitType = "";
  private String deptCd = "";
  private String deptHngNm = "";
  private String deptEngNm = "";
  private String opDeptCd = "";
  private String opDeptNm = "";
  private String opDrId = "";
  private String opDrNm = "";
  private String dxCd = "";
  private String dxNm = "";
  private String bp = "";
  private String dm = "";
  private String heart = "";
  private String kidney = "";
  private String respiration = "";
  private String hx = "";
  private String allergy = "";
  private String drug = "";
  private String smoking = "";
  private String idio = "";
  private String nacrotics = "";
  private String airway = "";
  private String hemorrhage = "";
  private String statusEtc = "";
  private String orderNo = "";
  private String printTime = "";
  private String mainDrId = "";
  private String mainDrNm = "";
  private String ocrCd = "";
  private String inputId = "";
  private String inputNm = "";
  private String signImg = "";
  private String cretNo = "";
  private String zipCdAddr = "";
  private String telNo = "";
  private String insuKind = "";
  private String erDrNm = "";

  public PatientInfoVO() {

  }

  public PatientInfoVO(String pid, String sa, String patientNm, String juminNo, String hosType, String ward, String roomNo, String adDate, String dschDd, String visitType, String deptCd, String deptHngNm, String deptEngNm, String opDeptCd, String opDeptNm, String opDrId, String opDrNm, String dxCd, String dxNm, String bp, String dm, String heart, String kidney, String respiration, String hx, String allergy, String drug, String smoking, String idio, String nacrotics, String airway, String hemorrhage, String statusEtc, String orderNo, String printTime, String mainDrId, String mainDrNm, String ocrCd, String inputId, String inputNm, String signImg, String cretNo, String zipCdAddr, String telNo, String insuKind, String erDrNm) {
    this.pid = pid;
    this.sa = sa;
    this.patientNm = patientNm;
    this.juminNo = juminNo;
    this.hosType = hosType;
    this.ward = ward;
    this.roomNo = roomNo;
    this.adDate = adDate;
    this.dschDd = dschDd;
    this.visitType = visitType;
    this.deptCd = deptCd;
    this.deptHngNm = deptHngNm;
    this.deptEngNm = deptEngNm;
    this.opDeptCd = opDeptCd;
    this.opDeptNm = opDeptNm;
    this.opDrId = opDrId;
    this.opDrNm = opDrNm;
    this.dxCd = dxCd;
    this.dxNm = dxNm;
    this.bp = bp;
    this.dm = dm;
    this.heart = heart;
    this.kidney = kidney;
    this.respiration = respiration;
    this.hx = hx;
    this.allergy = allergy;
    this.drug = drug;
    this.smoking = smoking;
    this.idio = idio;
    this.nacrotics = nacrotics;
    this.airway = airway;
    this.hemorrhage = hemorrhage;
    this.statusEtc = statusEtc;
    this.orderNo = orderNo;
    this.printTime = printTime;
    this.mainDrId = mainDrId;
    this.mainDrNm = mainDrNm;
    this.ocrCd = ocrCd;
    this.inputId = inputId;
    this.inputNm = inputNm;
    this.signImg = signImg;
    this.cretNo = cretNo;
    this.zipCdAddr = zipCdAddr;
    this.telNo = telNo;
    this.insuKind = insuKind;
    this.erDrNm = erDrNm;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getSa() {
    return sa;
  }

  public void setSa(String sa) {
    this.sa = sa;
  }

  public String getPatientNm() {
    return patientNm;
  }

  public void setPatientNm(String patientNm) {
    this.patientNm = patientNm;
  }

  public String getJuminNo() {
    return juminNo;
  }

  public void setJuminNo(String juminNo) {
    this.juminNo = juminNo;
  }

  public String getHosType() {
    return hosType;
  }

  public void setHosType(String hosType) {
    this.hosType = hosType;
  }

  public String getWard() {
    return ward;
  }

  public void setWard(String ward) {
    this.ward = ward;
  }

  public String getRoomNo() {
    return roomNo;
  }

  public void setRoomNo(String roomNo) {
    this.roomNo = roomNo;
  }

  public String getAdDate() {
    return adDate;
  }

  public void setAdDate(String adDate) {
    this.adDate = adDate;
  }

  public String getDschDd() {
    return dschDd;
  }

  public void setDschDd(String dschDd) {
    this.dschDd = dschDd;
  }

  public String getVisitType() {
    return visitType;
  }

  public void setVisitType(String visitType) {
    this.visitType = visitType;
  }

  public String getDeptCd() {
    return deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getDeptHngNm() {
    return deptHngNm;
  }

  public void setDeptHngNm(String deptHngNm) {
    this.deptHngNm = deptHngNm;
  }

  public String getDeptEngNm() {
    return deptEngNm;
  }

  public void setDeptEngNm(String deptEngNm) {
    this.deptEngNm = deptEngNm;
  }

  public String getOpDeptCd() {
    return opDeptCd;
  }

  public void setOpDeptCd(String opDeptCd) {
    this.opDeptCd = opDeptCd;
  }

  public String getOpDeptNm() {
    return opDeptNm;
  }

  public void setOpDeptNm(String opDeptNm) {
    this.opDeptNm = opDeptNm;
  }

  public String getOpDrId() {
    return opDrId;
  }

  public void setOpDrId(String opDrId) {
    this.opDrId = opDrId;
  }

  public String getOpDrNm() {
    return opDrNm;
  }

  public void setOpDrNm(String opDrNm) {
    this.opDrNm = opDrNm;
  }

  public String getDxCd() {
    return dxCd;
  }

  public void setDxCd(String dxCd) {
    this.dxCd = dxCd;
  }

  public String getDxNm() {
    return dxNm;
  }

  public void setDxNm(String dxNm) {
    this.dxNm = dxNm;
  }

  public String getBp() {
    return bp;
  }

  public void setBp(String bp) {
    this.bp = bp;
  }

  public String getDm() {
    return dm;
  }

  public void setDm(String dm) {
    this.dm = dm;
  }

  public String getHeart() {
    return heart;
  }

  public void setHeart(String heart) {
    this.heart = heart;
  }

  public String getKidney() {
    return kidney;
  }

  public void setKidney(String kidney) {
    this.kidney = kidney;
  }

  public String getRespiration() {
    return respiration;
  }

  public void setRespiration(String respiration) {
    this.respiration = respiration;
  }

  public String getHx() {
    return hx;
  }

  public void setHx(String hx) {
    this.hx = hx;
  }

  public String getAllergy() {
    return allergy;
  }

  public void setAllergy(String allergy) {
    this.allergy = allergy;
  }

  public String getDrug() {
    return drug;
  }

  public void setDrug(String drug) {
    this.drug = drug;
  }

  public String getSmoking() {
    return smoking;
  }

  public void setSmoking(String smoking) {
    this.smoking = smoking;
  }

  public String getIdio() {
    return idio;
  }

  public void setIdio(String idio) {
    this.idio = idio;
  }

  public String getNacrotics() {
    return nacrotics;
  }

  public void setNacrotics(String nacrotics) {
    this.nacrotics = nacrotics;
  }

  public String getAirway() {
    return airway;
  }

  public void setAirway(String airway) {
    this.airway = airway;
  }

  public String getHemorrhage() {
    return hemorrhage;
  }

  public void setHemorrhage(String hemorrhage) {
    this.hemorrhage = hemorrhage;
  }

  public String getStatusEtc() {
    return statusEtc;
  }

  public void setStatusEtc(String statusEtc) {
    this.statusEtc = statusEtc;
  }

  public String getOrderNo() {
    return orderNo;
  }

  public void setOrderNo(String orderNo) {
    this.orderNo = orderNo;
  }

  public String getPrintTime() {
    return printTime;
  }

  public void setPrintTime(String printTime) {
    this.printTime = printTime;
  }

  public String getMainDrId() {
    return mainDrId;
  }

  public void setMainDrId(String mainDrId) {
    this.mainDrId = mainDrId;
  }

  public String getMainDrNm() {
    return mainDrNm;
  }

  public void setMainDrNm(String mainDrNm) {
    this.mainDrNm = mainDrNm;
  }

  public String getOcrCd() {
    return ocrCd;
  }

  public void setOcrCd(String ocrCd) {
    this.ocrCd = ocrCd;
  }

  public String getInputId() {
    return inputId;
  }

  public void setInputId(String inputId) {
    this.inputId = inputId;
  }

  public String getInputNm() {
    return inputNm;
  }

  public void setInputNm(String inputNm) {
    this.inputNm = inputNm;
  }

  public String getSignImg() {
    return signImg;
  }

  public void setSignImg(String signImg) {
    this.signImg = signImg;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getZipCdAddr() {
    return zipCdAddr;
  }

  public void setZipCdAddr(String zipCdAddr) {
    this.zipCdAddr = zipCdAddr;
  }

  public String getTelNo() {
    return telNo;
  }

  public void setTelNo(String telNo) {
    this.telNo = telNo;
  }

  public String getInsuKind() {
    return insuKind;
  }

  public void setInsuKind(String insuKind) {
    this.insuKind = insuKind;
  }

  public String getErDrNm() {
    return erDrNm;
  }

  public void setErDrNm(String erDrNm) {
    this.erDrNm = erDrNm;
  }
}
